* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: antiquewhite;
    width: 100vw;
    height: 100vh;
}
html{
	overflow-x: hidden;
}


.container {
	height: 50vh;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    padding: 10px;
    text-align: center;
    background-color: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	/* background-image: url(/gellary\ page\ background.jpg); */
	background-image: url(/asset/gellary\ page\ background.jpg);
}

.header {
    font-size: 1.5rem;
    margin-bottom: 1.5rem;
}
h1{
	text-transform: uppercase;
	/* background: linear-gradient(to right, #30CFD0 0%, #330867 100%); */
	background: linear-gradient(#568de4, #550c9d); 
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

label {
    display: block;
    margin-bottom: 10px;
}

input[type=number] {
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
	padding: 5px;
	margin: 5px 5px 15px 5px;
	border: 2px solid #DDDDDD;
	border-radius: 5px;
	font-size: 1.2rem;
}
   
input[type=number]:focus {
	box-shadow: 0 0 5px rgb(202, 32, 225);
	padding: 5px;
	margin: 5px 5px 15px 5px;
	border: 2px solid rgba(202, 32, 225, 1);
}

/* submit buttons */
#submit {    
	cursor: pointer;
	width: 12vw;
	height: 7vh;
	text-align: center;
	color: #fff;
	font-weight: 400 ;
	font-size: 1.3rem ;
	box-sizing: border-box;
	background: linear-gradient(90deg, yellow, orange, red, violet, purple, blue, yellow);
	background-size: 400%;
	border-radius: 10px;
	z-index: 1;
	margin-top: 1.5rem;
}
#submit:hover {
	animation: animate 8s linear infinite;
}
@keyframes animate {
	0% {
	  background-position: 0%;
	}
	100% {
	  background-position: 400%;
	}
}
#submit:before {
	z-index: -1;
	background: linear-gradient(45deg, #f15523, #ef3224, #7c3697);
	background-size: 400%;
	border-radius: 10px;
	opacity: 0;
	transition: 0.5%;
}
#submit:hover:before {
	filter: blur(20px);
	opacity: 1;
	animation: animate 8s linear infinite;
}
  

.img-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 10px;
	/* height: 100vh; */
}

.img-container img {
	margin: 1rem;
	border-radius: 1.5rem; 
}





/* Navigation bar Styles  */
/* ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
}
  
li {
	float: right;
}
  
li a {
	display: block;
	color: white;
	text-align: center;
	padding: 34px 20px;
	text-decoration: none;
}
  
li a:hover:not(.title){
	background-color: #111;
} */
/* li a:hover:not(.active) {
	background-color: #111;
} */
  
/* .active {
	background-color: #04AA6D;
} */

/* .logo{
	cursor: pointer;
	height: 90px;
	width: 90px;
	border-radius: 5rem;
}

.title{
	font-size: 2rem;
	color: aqua;
} */

nav{
    margin: 0;
    padding: 0;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0px 8px 0px 8px;
    overflow: hidden;
    background-image: linear-gradient(15deg, #13547a 0%, #80d0c7 100%);
}
    
li {
    float: right;
}
    
li a {
    display: block;
    color: white;
    text-align: center;
    padding: 30px 20px 0px 20px ;  /* top - botton  , right - left */
    text-decoration: none;
}
    
li a:hover:not(.title){
    font-size: 1.2rem;
    color: rgb(87, 92, 231);
    font-weight: 700;
}
/* li a:hover:not(.active) {
	background-color: #111;
} */
  
/* .active {
	background-color: #04AA6D;
} */

.logo{
	cursor: pointer;
	height: 90px;
	width: 90px;
	border-radius: 5rem;
}

.title{
	font-size: 2rem;
	color: aqua;
}
/*Navigation style End */



/* Top Button */
#myBtn {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
	z-index: 99;
	font-size: 40px;
	border: none;
	outline: none;
	background-color: red;
	color: white;
	cursor: pointer;
	padding: 5px;
	border-radius: 50%;
}
  
#myBtn:hover {
	background-color: #555;
}

/* Footer Style   */
.footer{
	position:relative;
	bottom: 0%; 
	background-color: #0b0028;
	color: whitesmoke;
	height: 10vh;
	width: 100vw;
	display: flex;
	justify-content: center;
	align-items: center;
}
  
.namelink{
	text-decoration: none;
	font-size: 1.2rem;
	color: aqua;
}